From daf7a46201630c72ec7bb87ac58098cd4ad479b3 Mon Sep 17 00:00:00 2001
From: Tim Daly <daly@axiom-developer.org>
Date: Tue, 17 Feb 2015 15:11:16 -0500
Subject: books/bookvolbib Add Abra99 reference and paper to collection

\index{Abramov, Sergei A.}
\index{van Hoeij, Mark}
\begin{chunk}{axiom.bib}
@misc{Abra99,
  author = "Abramov, Sergei A. and van Hoeij, Mark",
  title = "Integration of Solutions of Linear Functional Equations",
  year = "1999",
  url = "http://www.math.fsu.edu/~hoeij/papers/itsf99/ab_final.pdf",
  paper = "Abra99.pdf",
  abstract = "
    We introduce the notion of the adjoint Ore ring and give a definition
    of adjoint polynomial, operator and equation. We apply this for
    integrating solutions of Ore equations."

}

\end{chunk}
---
 books/bookvolbib.pamphlet      |   54 +++++++++++++++++++++++-----------------
 changelog                      |    2 +
 patch                          |   19 +++++++++++++-
 src/axiom-website/patches.html |    2 +
 4 files changed, 53 insertions(+), 24 deletions(-)

diff --git a/books/bookvolbib.pamphlet b/books/bookvolbib.pamphlet
index 5051fa5..c418677 100644
--- a/books/bookvolbib.pamphlet
+++ b/books/bookvolbib.pamphlet
@@ -2835,29 +2835,6 @@ FME'99, Toulouse, France, Sept 20-24, 1999, pp 1758-1777
 
 \index{Lamport, Leslie}
 \begin{chunk}{axiom.bib}
-@misc{Lamp13,
-  author = "Lamport, Leslie",
-  title = "Errata to Specifying Systems",
-  year = "2013",
-  url = "http://research.microsoft.com/en-us/um/people/lamport/tla/errata-1.pdf",
-  publisher = "Microsoft",
-  paper = "Lamp13.pdf",
-  abstract = "
-    These are all the errors and omissions to the first printing (July
-    2002) of the book {\sl Specifying Systems} reported as of 29 October
-    2013.  Positions in the book are indicated by page and line number,
-    where the top line of a page is number 1 and the bottom line is number
-    $-1$. A running head and a page number are not considered to be lines,
-    but all other lines are. Please report any additional errors to the
-    author, whose email address is posted on {\tt http://lamport.org}. The
-    first person to report an error will be acknowledged in any revised
-    edition."
-}
-
-\end{chunk}
-
-\index{Lamport, Leslie}
-\begin{chunk}{axiom.bib}
 @misc{Lamp14,
   author = "Lamport, Leslie",
   title = "How to Write a $21^{st}$ Century Proof",
@@ -2874,6 +2851,19 @@ FME'99, Toulouse, France, Sept 20-24, 1999, pp 1758-1777
 
 \end{chunk}
 
+\index{Lamport, Leslie}
+\begin{chunk}{axiom.bib}
+@misc{Lamp14a,
+  author = "Lamport, Leslie",
+  title = "Talk: How to Write a $21^{st}$ Century Proof",
+  year = "2014",
+  url = 
+"http://hits.mediasite.com/mediasite/Play/29d825439b3c49f088d35555426fbdf81d",
+  comment = "2nd Heidelberg Laureate Forum Lecture Tuesday Sep 23, 2014"
+}
+
+\end{chunk}
+
 \index{Martin, Ursula}
 \index{Shand, D.}
 \begin{chunk}{ignore}
@@ -15966,6 +15956,24 @@ Math. Tables Aids Comput. 10 91--96. (1956)
 
 \end{chunk}
 
+\index{Abramov, Sergei A.}
+\index{van Hoeij, Mark}
+\begin{chunk}{axiom.bib}
+@misc{Abra99,
+  author = "Abramov, Sergei A. and van Hoeij, Mark",
+  title = "Integration of Solutions of Linear Functional Equations",
+  year = "1999",
+  url = "http://www.math.fsu.edu/~hoeij/papers/itsf99/ab_final.pdf",
+  paper = "Abra99.pdf",
+  abstract = "
+    We introduce the notion of the adjoint Ore ring and give a definition
+    of adjoint polynomial, operator and equation. We apply this for
+    integrating solutions of Ore equations."
+
+}
+
+\end{chunk}
+
 \eject
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \chapter{Bibliography}
diff --git a/changelog b/changelog
index 0367602..6ec0f1f 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20150217 tpd src/axiom-website/patches.html 20150217.01.tpd.patch
+20150217 tpd books/bookvolbib Add Abra99 reference and paper to collection
 20150213 tpd src/axiom-website/patches.html 20150213.01.tpd.patch
 20150213 tpd Dockerfile fix bug 7299: update docker image to include gcc
 20150213 tpd Dockerfile.howto gives instructions to create Docker image
diff --git a/patch b/patch
index 6302cba..40aafa1 100644
--- a/patch
+++ b/patch
@@ -1,2 +1,19 @@
-Dockerfile fix bug 7299: update docker image to include gcc
+books/bookvolbib Add Abra99 reference and paper to collection
 
+\index{Abramov, Sergei A.}
+\index{van Hoeij, Mark}
+\begin{chunk}{axiom.bib}
+@misc{Abra99,
+  author = "Abramov, Sergei A. and van Hoeij, Mark",
+  title = "Integration of Solutions of Linear Functional Equations",
+  year = "1999",
+  url = "http://www.math.fsu.edu/~hoeij/papers/itsf99/ab_final.pdf",
+  paper = "Abra99.pdf",
+  abstract = "
+    We introduce the notion of the adjoint Ore ring and give a definition
+    of adjoint polynomial, operator and equation. We apply this for
+    integrating solutions of Ore equations."
+
+}
+
+\end{chunk}
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 904c310..8485566 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4990,6 +4990,8 @@ zips/cltl2_latex2e.tgz Common Lisp manual
 zips/clm Common Lisp manual in PDF
 <a href="patches/20150213.01.tpd.patch">20150213.01.tpd.patch</a>
 Dockerfile fix bug 7299: update docker image to include gcc
+<a href="patches/20150217.01.tpd.patch">20150217.01.tpd.patch</a>
+books/bookvolbib Add Abra99 reference and paper to collection
  </body>
 </html>
 
-- 
1.7.5.4

